a{text-decoration: none;}
.fhyxhk_foot{margin-top: 0!important;}
.booster_top{width: 100%;height: 598px;background: url(../images/booster_top.jpg) no-repeat center center;}
.booster_top_con{width: 1200px;height: 648px;margin: 0 auto;}
.booster_top_con a{background: url(../images/booster_button.png);width: 378px;height: 106px;float: left;margin: 345px 0 0 0px;}
.booster_bottom{width: 100%;height: 824px;background: url(../images/booster_bottom.jpg) no-repeat center center;}